Subject: RCS v5.7
From: [email-masked] (Daniel ANDRE)

7 Jan 1997 07:04:05 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: Forte Agent .99g/32.339
Original-Sender: [email-masked]

Happy new year to all of you!

I am trying to have rcs v5.7 woking properly with gnu-win32. Does
anybody have done this port?
I think there are text vs binary file type mismatch.

Other question I have not received any message from this list since
Dec, 22nd 1996

--
Daniel ANDRE, [email-masked]  IRIS Technologies
                                   155 rue Jules Delcenserie, Bat B3
                                   59700 MARCQ en BAROEUL, FRANCE
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".